﻿@charset"utf-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
	font-size:100%;
	line-height:1.4em;
	font-family:Meiryo,'メイリオ','ＭＳ ゴシック',HiraKakuPro-W3,'ヒラギノ角ゴ Pro W3',sans-serif;
	color:#333333;
}
body
{
	margin:0;
	padding:0;
	color:#000000;
	background-color:#FFFFFF;
	/*background-image:url(../img/MSC2010_TOP_100910.png) ;*/
	/*background-repeat: no-repeat;*/
	height:100%;
	width:100%;
	/*background-attachment: fixed;*/
	/*background-position: reft top;*/

}

img {
	border-style: none;
	border-color: inherit;
	border-width: medium;
	margin: 0;
	padding: 0;
}
hr {
	display:none;
}
a:link {
	color:#003399;
}
a:visited {
	color:#660099;
}
a:hover {
	color:#FF3300;
	text-decoration:underline;
}
h1 {
	font-style:normal;
	font-size:165%;
}
h2 {
	font-style:normal;
	font-size:125%;
}
h3 {
	font-style:normal;
	font-size:115%;
}
h4 {
	font-weight:bold;
}
.wrap_nowrap {
	white-space:nowrap;
}
.note {
	margin:0 0 0 0px;
	font-size:68%;
	color:#333333;
	clear:both;
}
.note_r {
	margin:2px 0;
	font-size:75%;
	color:#333333;
	text-align:right;
}
.note_change {
	margin:0 0 0 0px;
	font-size:75%;
	color:#333333;
	clear:both;
	padding: 5px 0px 3px 0px;
}
.to_pagetop {
	margin-top:3px;
	margin-bottom:10px;
	font-size:68%;
	display:block;
	text-align:right;
	clear:both;
}
.main_text {
	margin:0;
	padding:0;
	font-size:75%;
}
/*overflow*/
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}
/* Hides  from IE-mac \*/
*html.clearfix {
	height:1%;
}
.clearfix {
	display:block;
}
/* End hide from IE-mac */


/*contents*/
#contents 
{
	width:800px;
	padding:20px 50px;
	margin:0 auto;	
}
/*main(使用)*/
#main
{
	background-color:#FFFFFF;
}
#main #event_title{
	font-size:15px;	
}
/*
--- 2014.03.04 sako update ----
#main #page_caption{
	height:32px;
	margin-bottom:15px;
	border-top:4px solid #6d8cba;
	border-right:1px solid #012456;
	border-bottom:1px solid #001739;
	border-left:3px solid #013887;
	padding:10px 10px;
	background-image:url(../img/caption_back.gif);
	background-repeat:repeat-x;
	background-position:center;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:32px;
	width:775px;
	vertical-align:middle;
	}
*/
#main #page_caption{
	height:32px;
	margin-bottom:15px;
	border-top:1px solid #001739;
	border-right:1px solid #001739;
	border-bottom:1px solid #001739;
	border-left:1px solid #001739;

	padding:0 10px;
	background-image:url(../img/caption_back.gif);
	background-repeat:repeat-x;
	background-position:center;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:32px;
	width:777px;
	}
/* ------------------------------- */

#main #hall_caption{
    height:32px;
	padding:0 10px;
	background-color:#4d4d4d;
	background-position:center;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:32px;
	}
/*main action common(使用)*/
#main .table{
	width:100%;
	margin-bottom:15px;
	font-size:12px;
	padding:0 10px; 
	}
#main .confirmtable{
	width:240px;
	font-size:12px;
	}
#main .confirmtable th{
    text-align:left;
	}
#main .confirmtable td{
    text-align:center;
    vertical-align:bottom;
    background-color:#efefef;
	}
#main .action_frame{
	width:100%;
	margin-bottom:15px;
	border:1px solid #8e8e8e;
	/*border-top:1px solid #8e8e8e;
	border-bottom:1px solid #8e8e8e;
	border-left:none;
	border-right:none;*/
	}
#main .action_frame tr{
	/*text-align:left;*/
}
#main .action_frame th{
	font-size:12px;
	width:25%;
	background-color:#EEF4FA;
	padding:10px;
	}
#main .action_frame td{
	padding:10px; 
	font-size:12px; 
	height:3em;
	}
#main .action_frame .input30_J{
    IME-MODE: active;
	width:30px;
	}
#main .action_frame .input50_J{
    IME-MODE: active;
	width:50px;
	}
#main .action_frame .input80_J{
    IME-MODE: active;
	width:80px;
	}
#main .action_frame .input100_J{
    IME-MODE: active;
	width:100px;
	}
#main .action_frame .input150_J{
    IME-MODE: active;
	width:150px;
	}
#main .action_frame .input250_J{
    IME-MODE: active;
	width:250px;
	}
#main .action_frame .input300_J{
    IME-MODE: active;
	width:300px;
	}
#main .action_frame .input30{
    IME-MODE: inactive;
	width:30px;
	}
#main .action_frame .input50{
    IME-MODE: inactive;
	width:50px;
	}
#main .action_frame .input80{
    IME-MODE: inactive;
	width:80px;
	}
#main .action_frame .input100{
    IME-MODE: inactive;
	width:100px;
	}
#main .action_frame .input150{
    IME-MODE: inactive;
	width:150px;
	}
#main .action_frame .input250{
    IME-MODE: inactive;
	width:250px;
	}
#main .action_frame .input300{
    IME-MODE: inactive;
	width:300px;
	}

#main .action_frame2{
	width:100%;
	margin-bottom:15px;
	border:1px solid #8e8e8e;
	}
#main .action_frame2 tr{
	text-align:left;
}
#main .action_frame2 th{
	font-size:12px;
	width:25%;
	background-color:#EEF4FA;
	padding:10px;
	}
#main .action_frame2 td{
	padding:1px; 
	font-size:12px; 
	height:3em;
	}

/* Questionnaire1.aspxで使用 */
#main .action_frame3{
	width:100%;
	/*margin-bottom:15px; */
	border:1px solid #8e8e8e;
	/*border-top:1px solid #8e8e8e;
	border-bottom:1px solid #8e8e8e;
	border-left:none;
	border-right:none;*/
	}
#main .action_frame3 tr{
	text-align:left;
}
#main .action_frame3 th{
	font-size:12px;
	width:25%;
	background-color:#EEF4FA;
	padding:10px;
	}
#main .action_frame3 td
{
    vertical-align:top;
    padding-left:10px;
    padding-top:10px;
    padding-bottom:10px;
    padding-right:5px;
	font-size:12px; 
	height:1em;
	}



#main .tableofconfirm{
	width:100%;
	border:1px solid #8e8e8e;
	}
#main .tableofconfirm tr{
	text-align:left;
}
#main .tableofconfirm th{
	font-size:12px;
	width:100%;
	background-color:#EEF4FA;
    padding:5px;
	}
#main .tableofconfirm td{
	font-size:12px;
	padding: 3px 3px 3px 3px;
	}
/*default table(使用)*/
#main .default_table{
	width:800px;
	margin-bottom:15px;
	border:1px solid #8e8e8e;
	}
#main .default_table tr{
	text-align:left;
}
#main .default_table td{
	padding:10px;
	font-size:15px;
	font-weight:bold;
	height:3em;
	}	
/*session table(使用)*/
#main .session_table{
	width:100%;
	border-right:1px solid #8e8e8e;
	border-bottom:1px solid #8e8e8e;
	}
#main .tableofconfirm tr{
	text-align:left;
}
#main .session_table th{
	padding:5px;
	font-size:12px;
	width:10%;
	background-color:#EEF4FA;
	border-left:1px solid #8e8e8e;
	border-top:1px solid #8e8e8e;
	}
#main .session_table td{
    padding:5px;
	font-size:12px;
	height:3em;
	border-left:1px solid #8e8e8e;
	border-top:1px solid #8e8e8e;
	}
/*enquete table(使用)*/
#main .enquete_table{
	width:100%;
	margin-bottom:15px;
	border:1px solid #8e8e8e;
	}
#main .enquete_table tr{
	text-align:left;
}
#main .enquete_table th{
	font-size:12px;
	width:25%;
	background-color:#EEF4FA;
	padding:10px;
	}
#main .enquete_table td{
	font-size:12px;
	}
#main .enquete_table .frame{
	padding:10px;
	font-size:12px;
	}
#main .enquete_table .td50 td{
    width:50%;
	}
#main .enquete_table .input250_J{
	width:250px;
	IME-MODE: active;
	}
/*print table(使用)*/
#main .print_table{
	width:70%;
	font-weight:bold;
	left:10px;
	}
#main .print_table tr{
	text-align:left;
}
#main .print_table td{
	padding:5px;
	font-size:13px;
	height:1em;
	}
/*RadioButtonList(Qusetion6)使用*/

#main .Question_table{
	}
#main .Question_table td{
    margin:0;
    padding:0 20px 0 0;
    height:1em;
}
/*RadioButton*/
#main .radio10{
	}
#main .radio10 td{
    margin:0;
    padding:0;
    height:1em;
}

#main .question{
    border-bottom: #8e8e8e 1px solid;
    background-color:#eef4fa;
    }
#main .question td
{
	margin:0;
	padding:0;
	height:1em;
    }

	
/*main action print*/
#main #action_print{
	border:1px solid #E85F17;
	}
#main #action_print th{
	background-color:#FAF1CD;
	color:#E85F17;
	}

/*---------------------------------
	Program Table
----------------------------------*/

.stable .head {
    background-color: #cccccc;
	padding:8px;
}

.stable .time {
    background-color: #cfe4e7;
	font-weight:bold;
}

.stable .tbtd {
    width:114px;
}

.stable .popup {
    cursor: pointer;
    text-decoration: underline;
    color: #3f6897;
/*    font-weight: bold; */
}
.stable a:hover.popup {
    color: #8b181d;
}
.errbig {
    color: Red;
	font-size: 14px; /* モダンブラウザ向け */
    *font-size: 14px; /* IE 7向け */
    *font: 14px; /* IE 6以下 */
}
	